## komposter 0+git20201216+ds

=== debian/changelog ===
komposter (0+git20201216+ds-3) unstable; urgency=medium

  * Update broken symlink. (Closes: #1040559)
  * Bump standards version to 4.6.2.
  * d/control: update build-depends for libfreetype-dev.

 -- Gürkan Myczko <tar@debian.org>  Mon, 24 Jul 2023 14:22:36 +0200

komposter (0+git20201216+ds-2) unstable; urgency=medium

  * Source only upload.
  * Drop -march=native.

 -- Gürkan Myczko <tar@debian.org>  Tue, 04 Jan 2022 13:52:06 +0100

komposter (0+git20201216+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #977612)

 -- Gürkan Myczko <tar@debian.org>  Sat, 18 Dec 2021 21:15:11 +0100
