=== debian/control ===
Source: komposter
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), libfreetype-dev, freeglut3-dev, mesa-common-dev, libopenal-dev, pkg-config, fonts-ferrite-core, fonts-agave, fonts-inter
Standards-Version: 4.6.2
Homepage: http://komposter.haxor.fi/
Vcs-Git: https://salsa.debian.org/multimedia-team/komposter.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/komposter
Rules-Requires-Root: no

Package: komposter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-ferrite-core, fonts-agave, fonts-inter
Description: lightweight music composing system
 This is a lightweight music composing system intended mainly to be used
 in applications where the size of the executable must be minimized such as 4K
 and 64K intros.
 .
 It is built using a modular "virtual analog" model, where the composer can
 build the synthesizers from scratch using simple basic building blocks. This
 minimizes the amount of code required and relies more on data, which can be
 compressed more effectively.
 .
 A simple pattern-based sequencer is used to create songs which use up to 24
 voices, each of which can use a different synthesizer. Each synthesizer can be
 programmed with a number of patches that can be switched between patterns.
 .
 Included with Komposter is a music player with full x86 assembly source code
 as well as a converter for generating nasm-includeable files from song files.
 Source code for the converter is also provided.
