=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --without autoreconf

override_dh_auto_build:
	sed -i s,-march=native,,g Makefile
	ln -sf /usr/share/fonts/opentype/ferrite-core/FerriteCoreDX-Medium.otf resources/m42.TTF
	dh_auto_build

override_dh_clean:
	ln -sf "/usr/share/fonts/opentype/ferrite-core/Ferrite Core DX-Bold.otf" resources/m42.TTF
	dh_clean

#override_dh_fixperms:
#	dh_fixperms
#	chmod -x debian/komposter/usr/share/komposter/*.TTF
#	chmod -x debian/komposter/usr/share/komposter/*.ttf
