## komposter 0+git20201216+ds1

=== debian/changelog ===
komposter (0+git20201216+ds1-1) unstable; urgency=medium

  * Team upload
  * Repackage without .pc and debian/ (Closes: #1101605)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 12 Apr 2025 18:36:09 +0200

komposter (0+git20201216+ds-7) unstable; urgency=medium

  * Apply u32 patch to fix FTBFS on amd64. (Closes: #1099179)
    Thanks Adrian Bunk.
  * Drop the maybe patch.

 -- Alex Myczko <tar@debian.org>  Mon, 03 Mar 2025 09:43:29 +0000

komposter (0+git20201216+ds-6) unstable; urgency=medium

  * Maybe fix FTBFS on amd64.

 -- Alex Myczko <tar@debian.org>  Thu, 27 Feb 2025 12:54:35 +0000

komposter (0+git20201216+ds-5) unstable; urgency=medium

  * Fix FTBFS with gcc-14. (Closes: #1075121)

 -- Alex Myczko <tar@debian.org>  Thu, 27 Feb 2025 11:12:47 +0000

komposter (0+git20201216+ds-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/control: update build depends pkg-config to pkgconf.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 14:14:44 +0000
