=== debian/watch ===
version=4

# GitHub hosted projects
opts=dversionmangle=s/\+ds1$//,repacksuffix=+ds1,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/$1\.tar\.gz/ \
 https://github.com/electronoora/komposter/tags .*/v?(\d\S*)\.tar\.gz
